Problems with osm2nds 1.1.1 on arcgis 10.1 sp1

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Problems with osm2nds 1.1.1 on arcgis 10.1 sp1

sediger
Hi,

I'm having problems loading osm2nds.  Here are the commands and results:

C:\ProgramData\ESRI>java -Xmx1024m -cp  "C:\Program Files (x86)\ArcGIS\Desktop10
.1\java\lib\arcobjects.jar"; "C:\ProgramData\ESRI\osm2nds_argis_10.0_gui_1.1.1.j
ar" org.n52.osm2nds.core.userinterface.gui.Main
Error: Could not find or load main class C:\ProgramData\ESRI\osm2nds_argis_10.0_
gui_1.1.1.jar

C:\ProgramData\ESRI>PAUSE

paths are all right and work.  Java does start.   What am I missing?

Thanks,

Steve
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Problems with osm2nds 1.1.1 on arcgis 10.1 sp1

longred
I think it isn't designed for 10.1. Try using 10.0 or 9.3 - preferably under Windows XP.

Regards,
RL
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Problems with osm2nds 1.1.1 on arcgis 10.1 sp1

jannemann
i just tried it - and it worked using osm2nds on arcgis 10.1 under win7...
Loading...